[Rec]
RecValid=False
RecRegionMode=1
RegionEnabled=True
RecRegion=0,0,1920,1080
ScreenDevice=
WebcamDevice=
WebcamEnabled=False
IsAudioDeviceInvalid=True
IsAudioEnabled=False
AudioInput=System
SystemAudioLevel=100
MicrophoneLevel=100
HistoryArea=
RecordTipCount=0
IsGameOn=False
PressHistoryArea=
SortIndex=2
IsLefRightFlip=False
